@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/


/* ContactForm7 入力欄の全幅解除 */
input[type=date], input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], select/*, textarea*/ {
/*
    font-size: 1rem;
    border: 1px solid var(--vk-color-border-form);
    border-radius: var(--vk-size-radius);
    padding: 0.8em 1em;
    margin: 0 0 0.5rem;*/
    width: auto;
}
/* ContactForm7 モバイル表示調整 */
@media screen and (max-width: 767px) {
	table.tb-recruiting,
	table.tb-contact{
	  width: 100%;
	}
	.tb-recruiting th,
	.tb-recruiting td,
	.tb-contact th,
	.tb-contact td{
		width: auto;
		display: block;
		/*text-align: center;*/
	}
	.tb-contact input[type=text],
	.tb-contact input[type=email],
	.tb-contact input[type=tel]{
		width: 100%;
	}
}